Subject: Re: Where is the best place to report a security vulnerability in git?

From: Jonathan Nieder <[email-masked]>
Date: Wed, 26 Nov 2014 17:20:53 -0800

Hi Hugh,

Hugh Davenport wrote:

> Where is the best place to report a security vulnerability in git?

Current practice is to contact Junio C Hamano <[email-masked]>.
Cc-ing Jeff King <[email-masked]> isn't a bad idea while at it.

We should probably set up a mailing list to make this more obvious,
but that's what we have today.

Thanks,
Jonathan